Bug 974570 - [abrt] gedit-3.8.2-1.fc19: _XAllocID: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] gedit-3.8.2-1.fc19: _XAllocID: Process /usr/bin/gedit was killed by si...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:230b243df432dd56a5f14121ee3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 08:55 EDT by TKS
Modified: 2015-02-17 10:34 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:34:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (93.34 KB, text/plain)
2013-06-14 08:56 EDT, TKS
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-14 08:56 EDT, TKS
no flags Details
File: dso_list (11.73 KB, text/plain)
2013-06-14 08:56 EDT, TKS
no flags Details
File: environ (1.31 KB, text/plain)
2013-06-14 08:56 EDT, TKS
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-14 08:56 EDT, TKS
no flags Details
File: maps (34.67 KB, text/plain)
2013-06-14 08:56 EDT, TKS
no flags Details
File: open_fds (416 bytes, text/plain)
2013-06-14 08:56 EDT, TKS
no flags Details
File: proc_pid_status (787 bytes, text/plain)
2013-06-14 08:56 EDT, TKS
no flags Details
File: var_log_messages (255 bytes, text/plain)
2013-06-14 08:56 EDT, TKS
no flags Details

  None (edit)
Description TKS 2013-06-14 08:55:51 EDT
Version-Release number of selected component:
gedit-3.8.2-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        gedit '/run/media/devang/New Volume/passport_data/vishal/vishal/fedora/notepad/history.txt'
core_backtrace: 
crash_function: _XAllocID
executable:     /usr/bin/gedit
kernel:         3.9.2-301.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 _XAllocID at xcb_io.c:528
 #6 XCreatePixmap at CrPixmap.c:56
 #7 _cairo_xlib_surface_create_similar at cairo-xlib-surface.c:311
 #8 _cairo_surface_create_similar_scratch at cairo-surface.c:470
 #9 surface_source at cairo-xlib-source.c:1000
 #10 _cairo_xlib_source_create_for_pattern at cairo-xlib-source.c:1134
 #11 composite_aligned_boxes at cairo-traps-compositor.c:1272
 #12 clip_and_composite_boxes at cairo-traps-compositor.c:1766
 #13 _cairo_traps_compositor_paint at cairo-traps-compositor.c:2037
 #14 _cairo_compositor_paint at cairo-compositor.c:65
Comment 1 TKS 2013-06-14 08:56:00 EDT
Created attachment 761271 [details]
File: backtrace
Comment 2 TKS 2013-06-14 08:56:04 EDT
Created attachment 761272 [details]
File: cgroup
Comment 3 TKS 2013-06-14 08:56:08 EDT
Created attachment 761273 [details]
File: dso_list
Comment 4 TKS 2013-06-14 08:56:11 EDT
Created attachment 761274 [details]
File: environ
Comment 5 TKS 2013-06-14 08:56:15 EDT
Created attachment 761275 [details]
File: limits
Comment 6 TKS 2013-06-14 08:56:19 EDT
Created attachment 761276 [details]
File: maps
Comment 7 TKS 2013-06-14 08:56:23 EDT
Created attachment 761277 [details]
File: open_fds
Comment 8 TKS 2013-06-14 08:56:27 EDT
Created attachment 761278 [details]
File: proc_pid_status
Comment 9 TKS 2013-06-14 08:56:30 EDT
Created attachment 761279 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2015-01-09 13:25:44 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 10:34:40 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.